/* 响应式适配 */
@media (max-width: 1200px) {

	body,
	html {
		width: 100%;
		overflow-x: hidden;
	}

	.promotion-content {
		grid-template-columns: 1fr;
	}

	.header-banner {
		/* padding: 20px 0; */
	}


	.activity-item {
		height: 200px;
	}

	.footer {
		height: auto;
		font-size: 12px;
		line-height: 24px;
		padding: 20px 0 10px 0;
	}



	.shiye {
		margin-left: 15px;
		height: 20px;
	}

	.container {
		max-width: 100%;
	}

	.wenjin-header {
		padding: 10px 20px;
	}

	.wenjin-section {
		height: auto;
		padding: 0 0 30px 0;
	}

	.book-list {
		justify-content: space-between;
		flex-wrap: wrap;
		padding: 0 15px;
	}

	.book-item {
		width: 100%;
	}

	.book-cover,
	.book-cover img {
		width: 75px;
		height: 120px;
	}

	.book-name {
		height: 40px;
	}

	.more-btn {
		border: 1px solid #bc9068;
		height: 20px;
		line-height: 20px;
		border-radius: 20px;
		cursor: pointer;
		background-color: #e0cdaa;
		width: 40px;
		text-align: center;
		color: #191919;
		font-size: 12px;
		right: 30px;
		top: 15px;
	}



	.section-label {
		padding: 20px 0 10px 0;
	}

	.activity-item-pic {
		height: auto;
		width: 100%;
	}

	.activity-list {
		padding: 10px 20px 10px;

	}

	.activity-item {
		height: auto;
		margin-bottom: 10px;
	}



	.resource-grid {
		margin-bottom: 20px;
	}

	.resource-label {
		padding-top: 25px;
		padding-bottom: 15px;
	}

	.resource-label img {
		width: 50%;
	}

	.resource-card img {
		display: block;
		width: 90%;
		margin: 0 auto;
	}

	.online-activity img {
		width: 100%;
		margin: 0 auto;
	}

	.resource-section {
		padding: 20px 0 50px 0;
	}


	.section-label img {
		height: 32px;
	}

	.promotion-content {
		display: block;
		padding: 0 20px;
	}

	.qrcode-area img {
		display: block;
		margin: 0 auto;
		width: 100%;
	}

	.bx-wrapper {
		position: relative;
		margin: 0 auto 0;
		padding: 0;
	}

	.promotion-img {
		width: 100%;
	}

	.slide-pic {
		width: 380px;
		min-height: 160px;
	}

	.slide-start {
		width: 40px;
		height: 40px;
	}

	.bx-wrapper .bx-prev,
	.bx-wrapper .bx-next {
		transform: scale(0.5)
	}

	.header-title img {
		width: 80%;
	}

	.activity-item {
		border-radius: 0;
		width: 48%;
		box-sizing: border-box;
	}

	.qrcode-area {
		width: 100%;
		padding-top: 10px;
	}

	.header-banner-bg {
		height: 200px;
	}

	.header-logo img {
		width: 120px;
	}

	.header-logo {
		padding-left: 15px;
		padding-top: 10px;
	}

	.header-title {
		margin-bottom: 15px;
		padding-top: 20px;
	}

	.header-subtitle {
		font-size: 14px;
		padding: 5px 15px;
		border-radius: 3px;
		max-width: 80%;
		margin: 0 auto;
	}

	.wenjin-header img {
		width: 40%;
	}

	.wenjin-bg {
		display: none;
	}

	.yuejian-code img,
	.yuejian-code::after {
		width: 50px;
		height: 50px;
	}

	.yuejian-code {
		position: absolute;
		left: 25px;
		top: 5px;
	}

	.promotion-section {
		padding: 10px 0 70px 0;
	}

	.qrcode {
		width: 95px;
		margin: 5px 0;
	}

	.video-box video {
		width: 100%;
	}
	.video-box {
	    background-color: #fff;
	    padding: 10px;
	    border-radius: 10px;
		width: 80%;
	}
}

@media (max-width: 768px) {
	.book-item {
		width: 48%;
	}

	.yuejian-code img,
	.yuejian-code::after {
		width: 80px;
		height: 80px;
	}

	.yuejian-code {
		left: 48px;
		top: 16px;
	}

	.footerline {
		padding-top: 0;
	}
}

@media (max-width: 500px) {
	.book-item {
		width: 100%;
	}

	.yuejian-code img,
	.yuejian-code::after {
		width: 50px;
		height: 50px;
	}

	.yuejian-code {
		position: absolute;
		left: 25px;
		top: 2px;
	}

	.footerline {
		padding-top: 0;
		border-bottom: solid 1px #fff;
		margin-bottom: 10px;
		padding-bottom: 10px;
		display: block;
	}
}